/* CSS Document */
/* Treadstone Traininag Main Style Sheet */

body
{
	margin:0;
	padding:0;
	background-color:#999999;
	clear:both;
}

#page-container
{
	width: 1000px;
	height: auto;
	background-color:#4d4d4d;
	border-style:solid;
	border-width:thin;
	border-color:#000000;
	margin-top: 5px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 7px;
	clear: both;
}

#header-container
{
	width: 990px;
	height: auto;
	margin-top: 3px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	clear: both;
}

#nav-container
{
	width: 1000px;
	height: 28px;
	margin-left:auto;
	margin-top: 3px;
	margin-right:auto;
	padding:0px 0px 0px 5px;
	clear: both;
}

#content-container
{
    width: 990px;
	height: auto;
	margin-left:auto;
	margin-right:auto;
	background-color: #4d4d4d;
	padding-top: 1px;
	padding-bottom:3px;
	margin-top: 4px;
	clear: both;
	border: 1px solid #000000;

}

#breadcrumb-container
{
    width: 980px;
	height: 36px;
	background-color: #4d4d4d;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	clear: both;
	border-bottom: 1px solid #000000;
}

#content-html
{
    width: 980px;
	height: auto;
	background-color: #4d4d4d;
	margin-left:auto;
	margin-right:auto;
	padding-top:5px;
	font-family:"DejaVu Serif";
	font-size: 14px;
	color: #999999;
	clear: both

}

#page-title
{
    width: 980px;
	height: 30px;
	font-family:"DejaVu Serif";
	font-style:normal;
	font-size: 20px;
	color: #999999;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 5px;
	padding: 0px;
	background-color: #4d4d4d;
	clear: both;

}

#page-content
{
    width: 980px;
	text-decoration: none;
	margin-left:auto;
	margin-right:auto;
	background-color: #4d4d4d;
	clear: both;
	
}

#contact-container
{
    width: 990px;
	height: 28px;
	background-color: #332424;
	padding-top: 7px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 3px;
	margin-bottom: 3px;
	clear: both;
	border: 1px solid #000000;
	
}

#footer-container
{
    width: 990px;
	height: 28px;
	background-color: #332424;
	padding-top: 5px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
	margin-bottom: 3px;
	border: 1px solid #000000;
}

#contact
{
font:"DejaVu Serif";
font-size: 14px;
color: #999999;
}

#footer
{
font:"DejaVu Serif";
font-size: 14px;
color: #999999;
}


a:visited {
	color:#996699;
	text-decoration:none;
}
a:active {
	color:#996699;
}

a:link {
	color:#FF6600;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


#content-html #page-content div table tr td p strong {
	font-size: 36px;
}

highlight {
	color:#FF6600;
	text-decoration: none;
}